body div.links div#middle {
	background: transparent url(../../img/headers/img_header_links.jpg) no-repeat 0 0;
}

body div.links div#content ol.listLinks {
	list-style: none;
}

body div.links div#content ol.listLinks li {
	width: 940px;
	float: left;
	margin: 0 0 30px 0;
	padding: 0 0 30px 0;
	border-bottom: 1px solid #161613;
}

body div.links div#content ol.listLinks div.img {
	width: 189px;
	float: left;
	text-align: center;
	background: #0f0d09;
	margin: 0 22px 0 0;
	padding: 0;
	font-size: 0px;
	line-height: 0px;
}

body div.links div#content ol.listLinks h2 {
	color: #ffcc00;
	font-style: italic;
	font-family: Georgia, 'Times New Roman';
	font-size: 1.5em;
	font-weight: normal;
	margin: 0 0 0 0;
	padding: 0;
}

body div.links div#content ol.listLinks em {
	display: block;
	margin: 5px 0 15px 0;
	padding: 0;
}

body div.links div#content ol.listLinks em a {
	color: #fff;
	font-family: Georgia, 'Times New Roman';
	font-size: 1.1em;
	text-decoration: none;
}

body div.links div#content ol.listLinks em a:hover {
	text-decoration: underline;
}

body div.links div#content ol.listLinks div.txt {
	font-family: Georgia, 'Times New Roman';
	font-size: 0.9em;	
}